在Ubuntu上安装MongoDB

由于Ubuntu版本发行的规则,版本库里往往不是最新的组建,所以有时候需要使用官方的PPA进行补充,例如MongoDB,版本库里的版本连UTF-8都不支持。官方已经有很详细的解释说明,这里主要是复述记录一下。

废话不多说,上代码:

这里也有一个简单的脚本实现自动安装,拷贝到单独的文件中,运行”sudo sh 文件名”即可。

Leave a Reply